etc/vim usr/share/doc/gap-core/etc
etc/convert.pl usr/share/gap/etc
doc/gapmacro.tex doc/gapmacrodoc.tex usr/share/gap/etc
debian/update-gap-workspace usr/bin
debian/gap2deb usr/bin
debian/gap.xpm usr/share/pixmaps
